• caglararli@hotmail.com
  • 05386281520

CVE-2021-46957 | Linux Kernel up to 5.12.2 kprobe __find_get_block denial of service (fd0f06590d35/b1ebaa0e1318)

Çağlar Arlı      -    14 Views

CVE-2021-46957 | Linux Kernel up to 5.12.2 kprobe __find_get_block denial of service (fd0f06590d35/b1ebaa0e1318)

A vulnerability classified as critical has been found in Linux Kernel up to 5.12.2. Affected is the function __find_get_block of the component kprobe. The manipulation leads to denial of service. This vulnerability is traded as CVE-2021-46957. The attack can only be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.